header:after,
.main:after,
#Root:after,
.search-bar:after,
header .inner:after,
footer:after {
    height: 0;
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
}
html, body {
    margin: 0;
    padding: 0;
    background: #dedede;
    min-width: 240px;
    -webkit-text-size-adjust: none;
    font-family:  "Open Sans", Arial, Helvetica, sans-serif;
    height: 100%;
}
#Page {
	max-width: 960px;
	min-height: 100%;
	position: relative;
	padding: 0 30px;
	margin: 0 auto;
	background: #fff;
}

.ie7 body,
.ie8 body {
    min-width: 860px
}
a:link {
    -webkit-tap-highlight-color: #b80000
}
a.btn {
    background: #b80000;
    color: #fff;
    display: inline-block;
    border-radius: 4px;
    padding: 6px 15px;
    margin-top: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-bottom: none !important;
    font-size: 13px;
}
a.btn:after {
    content: '\2192';
    padding-left: 10px;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
}
a.btn:hover {
    background: #d80000;
    color: #fff;
}

.nav ul, .nav li {
	margin: 0;
	list-style: none;	
	padding: 0;
}

.nav.primary ul {
	overflow: auto;	
	background: #ededed;
	padding-left: 12px;
}
.nav.primary ul li {
	float: left;	
}
.nav.primary ul a {
	display: block;
	padding: 10px 12px;
	font-size: 13px;
	color: #272727;
	line-height: 17px;
}
.nav ul .current a, .nav.primary ul .section a {
	background: #000;
	color: #fff;
}
.nav ul a:hover {
	background: #dedede;
}
.nav ul .current a:hover, .nav ul .section a:hover {
	background: #000;
	color: #fff;
}

.nav.secondary ul {
	border-left: 1px solid #d4d4d4;
}
.nav.secondary ul ul {
	border-left: none;
	padding-bottom: 5px;
}
.nav.secondary ul ul ul {
	padding-bottom: 0;
}
.nav.secondary ul a {
	display: block;
	font-size: 13px;
	padding: 4px 4px 4px 20px;
}
.nav.secondary ul ul a {
	padding: 2px 3px 3px 38px;
	font-size: 11px;
	color: #2c2c2c;
}
.nav.secondary ul ul ul a {
	padding-left: 56px;
	color: #828282;
}
.nav.secondary ul a:hover {
	background: #f2f2f2;
	color: #3f8feb;
}
.nav.secondary ul ul a:hover {
	color: inherit;
}
.nav.secondary ul .current a, .nav.secondary ul ul .current a,
.nav.secondary ul .current a:hover, .nav.secondary ul ul .current a:hover {
	background: #000;
	color: #fff;
}

#Header {
	margin-bottom: 26px;
}
#Header h1 {
	font-size: 36px;
	color: #262626;
	padding-top: 45px;
	margin-bottom: -3px;
}
#Header p {
	font-size: 19px;
	color: #828282 !important;	
}
#Header .inner {
	height: 150px;
}


.content-container {
	float: left;
	width: 75%;	
	border-right: 1px solid #d4d4d4;
	padding-right: 3%;
	margin-right: -2px;
	
}

.no-sidebar .content-container {
	float: none;
	width: 100%;
	border: none;
	padding: 0;
	margin: 0;
}

.aside {
	float: left;
	width: 22%;
	/*border-left: 1px solid #d4d4d4;
	margin-left: -1px;*/
	padding-left: 1px;
}

#Footer {
	background: #ededed;
	margin-top: 26px;
	padding: 15px 20px 80px;
}

#Footer .authorship {
	font-size: 10px;
	color: #828282;
	display: block;
	text-align: right;
}

#Footer .authorship a {
	color: #4E4E4E;
}